﻿.home-banner .swiper-slide>a::after{ display: none; }
.home-advanced .advanced-list li .p2 span{display:block;font-size:var(--fontsize22);line-height:1.4;margin-bottom:5px}
.home-banner .banner-animote.bannertxt1{transform:translateY(-50%);left:14%;text-align:left;width:45%;}
.home-banner .banner-animote.bannertxt1 .p2{margin:0;font-size:3.2vw}
.home-banner .banner-animote.bannertxt2{transform:translateY(-50%);left:4%;text-align:left;width:48%;top:34%}
.home-banner .banner-animote.bannertxt2 .p2{margin:0;font-size:3vw}
.home-banner .banner-animote.bannertxt3{transform:translateY(-50%);left:8%;text-align:left;width:50%;top:55%}
.home-banner .banner-animote.bannertxt3 .p2{margin:0;font-size:3vw}
.home-banner .banner-animote.bannertxt4{top:42%;width:60%}
.home-banner .banner-animote.bannertxt4 .p2{margin:0;font-size:3vw;text-shadow:1px 1px 6px #000}
@media (max-width:1024px){.home-banner .banner-animote.bannertxt2{top:29%}}